#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.3.1
id: yesod-static-1.5.3.1-C2KaywKIApaAEM3Ew2QtaL
key: yesod-static-1.5.3.1-C2KaywKIApaAEM3Ew2QtaL
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 79c7b9162e85fb950c38ef3f4b92f6b1
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-static-1.5.3.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/yesod-static-1.5.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/yesod-static-1.5.3.1
hs-libraries: HSyesod-static-1.5.3.1-C2KaywKIApaAEM3Ew2QtaL
depends:
    async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy
    attoparsec-0.13.2.0-JkqjYPxw7sG9Iq2J4E1Ndn base-4.9.1.0
    base64-bytestring-1.0.0.1-4O9TExPPz6eI82Yj7L4SIj
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    byteable-0.1.1-2lU1pexQSLj1KbNO17UifQ bytestring-0.10.8.1
    conduit-1.2.11-IZZgx95zXN83i3dNdoRZvV
    conduit-extra-1.1.16-CDLMlreEXPI9wDo2xYmnfQ containers-0.5.7.1
    cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw
    cryptonite-conduit-0.2.0-BmkXGbN5rP2LBkt4nadcky
    css-text-0.1.2.2-6Q5LnJM55VkCU2asyTDbXf
    data-default-0.7.1.1-BNa3MzH41nV77yjS9K2Umq directory-1.3.0.0
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd
    file-embed-0.0.10-KWMmUDaNSRP7AxWSEHlrrK filepath-1.4.1.1
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    hjsmin-0.2.0.2-KVIZEO0GpxR4sKyr7sGnCY
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    memory-0.14.6-8f3xLObLA3p67pVexclvQP
    mime-types-0.1.0.7-6S5MIO4mj3aEWOXP65VWnC
    old-time-1.1.0.3-EZzkBJ4NQxX4hHavrKxgaT process-1.4.3.0
    resourcet-1.1.9-AaZCIqnYF9zJKlT6eUxN1Z template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    unix-compat-0.4.3.1-Ausmw6d7KIwA7sl52mzqxC
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    wai-app-static-3.1.6.1-IpkDlhRSUXx5q6SkOgX494
    yesod-core-1.4.36-Ak4CUrWRFWj2GW832YMPgT
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
